## r-cran-publish 2020.12.23

=== DESCRIPTION ===
Package: Publish
Type: Package
Title: Format Output of Various Routines in a Suitable Way for Reports
        and Publication
Description: A bunch of convenience functions that transform the results of some basic statistical analyses
       into table format nearly ready for publication. This includes descriptive tables, tables of
       logistic regression and Cox regression results as well as forest plots. 
Version: 2020.12.23
Authors@R: c(person("Thomas A.", "Gerds", role = c("aut", "cre"),
                    email = "tag@biostat.ku.dk"),
             person("Christian", "Torp-Pedersen", role = "ctb"),
             person("Klaus", "K Holst", role = "ctb"),
             person("Brice", "Ozenne", role = "aut",
                    email = "broz@sund.ku.dk"))
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
Depends: prodlim (>= 1.5.4)
Imports: survival (>= 2.38), data.table (>= 1.10.4), lava (>= 1.5.1),
        multcomp (>= 1.4)
Suggests: riskRegression (>= 2020.09.07), testthat, smcfcs (>= 1.4.1),
        rms (>= 6.1.0), mitools (>= 2.4), nlme (>= 3.1-131)
License: GPL (>= 2)
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-01-04 14:02:56 UTC; tag
Author: Thomas A. Gerds [aut, cre],
  Christian Torp-Pedersen [ctb],
  Klaus K Holst [ctb],
  Brice Ozenne [aut]
Repository: CRAN
Date/Publication: 2021-01-05 18:10:18 UTC
