=== debian/changelog ===
r-cran-publish (2020.12.23-2) unstable; urgency=medium

  * Packaging update
  * Test-Depends: r-cran-smcfcs, r-cran-riskregression

 -- Andreas Tille <tille@debian.org>  Wed, 29 Dec 2021 07:45:03 +0100

r-cran-publish (2020.12.23-1) unstable; urgency=medium

  * Initial release (closes: #1001092)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 10:05:49 +0100
