=== debian/control ===
Source: r-cran-publish
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-prodlim,
               r-cran-survival,
               r-cran-data.table,
               r-cran-lava,
               r-cran-multcomp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-publish
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-publish.git
Homepage: https://cran.r-project.org/package=Publish
Rules-Requires-Root: no

Package: r-cran-publish
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R format output of various routines
 This package enabled formatting output of various routines in a suitable
 way for reports and Publication A bunch of convenience functions that
 transform the results of some basic statistical analyses into table
 format nearly ready for publication. This includes descriptive tables,
 tables of logistic regression and Cox regression results as well as
 forest plots.
