=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Publish_([-\d.]*)\.tar\.gz
