## r-cran-publish 2023.01.17

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Description: A bunch of convenience functions that transform the results of some basic statistical analyses
        into table format nearly ready for publication. This includes descriptive tables, tables of
        logistic regression and Cox regression results as well as forest plots. 
-Version: 2020.12.23
+Version: 2023.01.17
 Authors@R: c(person("Thomas A.", "Gerds", role = c("aut", "cre"),
                     email = "tag@biostat.ku.dk"),
              person("Christian", "Torp-Pedersen", role = "ctb"),
@@ -19,12 +19,12 @@
 Suggests: riskRegression (>= 2020.09.07), testthat, smcfcs (>= 1.4.1),
         rms (>= 6.1.0), mitools (>= 2.4), nlme (>= 3.1-131)
 License: GPL (>= 2)
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-01-04 14:02:56 UTC; tag
+Packaged: 2023-01-17 14:12:57 UTC; tag
 Author: Thomas A. Gerds [aut, cre],
   Christian Torp-Pedersen [ctb],
   Klaus K Holst [ctb],
   Brice Ozenne [aut]
 Repository: CRAN
-Date/Publication: 2021-01-05 18:10:18 UTC
+Date/Publication: 2023-01-17 17:40:09 UTC
