=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-data.table,
                r-cran-lava,
                r-cran-multcomp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-publish
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-publish.git
 Homepage: https://cran.r-project.org/package=Publish
