=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mitools, r-cran-smcfcs, r-cran-riskregression
Restrictions: allow-stderr
