=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                r-cran-survival,
                r-cran-data.table,
                r-cran-lava,
-               r-cran-multcomp
-Standards-Version: 4.6.2
+               r-cran-multcomp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-publish
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-publish.git
 Homepage: https://cran.r-project.org/package=Publish
