=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-riskregression (>= 2020.09.07),
        r-cran-testthat,
        r-cran-smcfcs (>= 1.4.1),
        r-cran-rms (>= 6.1.0),
        r-cran-mitools (>= 2.4),
        r-cran-nlme (>= 3.1-131)
Restrictions: allow-stderr
